package com.reptileclient.jlifeapp.dao.hm;

import org.apache.ibatis.annotations.Param;

/**
 * 盒马请求数据
 */
public interface HmRequestMapper {

    void insertNum(@Param("url") String url, @Param("date") String date);

    void updateNum(@Param("url") String url, @Param("date") String date);

    Integer selectRequestNum(@Param("url") String url, @Param("date") String date);

}
